<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div th:replace="nav.html :: body"></div>
<h1 align="center">Logout</h1>
<form th:action="@{/logout}" method="POST">
    <input type="submit" value="Logout"/>
</form>
</body>
</html>